## golang-github-yuin-goldmark-emoji 1.0.1

=== debian/changelog ===
golang-github-yuin-goldmark-emoji (1.0.1-2) unstable; urgency=medium

  * Source-only upload for migration to testing
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Sun, 05 Sep 2021 03:18:14 -0600

golang-github-yuin-goldmark-emoji (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #981045)

 -- Anthony Fok <foka@debian.org>  Sat, 31 Jul 2021 12:43:32 -0600
