=== debian/control ===
Source: golang-github-yuin-goldmark-emoji
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-yuin-goldmark-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-yuin-goldmark-emoji
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-yuin-goldmark-emoji.git
Homepage: https://github.com/yuin/goldmark-emoji
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/yuin/goldmark-emoji

Package: golang-github-yuin-goldmark-emoji-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-yuin-goldmark-dev,
         ${misc:Depends}
Description: emoji extension for the goldmark Markdown parser (Go library)
 goldmark-emoji is an extension for goldmark that parses :joy: style emojis.
 goldmark is a Markdown parser written in Go.
