## golang-github-yuin-goldmark-emoji 1.0.2

=== debian/changelog ===
golang-github-yuin-goldmark-emoji (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 01 Nov 2023 02:12:37 -0600
