=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-github-yuin-goldmark-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-yuin-goldmark-emoji
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-yuin-goldmark-emoji.git
 Homepage: https://github.com/yuin/goldmark-emoji
