## golang-github-yuin-goldmark-emoji 1.0.3

=== debian/changelog ===
golang-github-yuin-goldmark-emoji (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3
  * Add versioned dependency as per go.mod
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 14 Jul 2024 05:54:55 -0600
