=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-yuin-goldmark-dev
-Standards-Version: 4.6.2
+               golang-github-yuin-goldmark-dev (>= 1.7.1)
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-yuin-goldmark-emoji
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-yuin-goldmark-emoji.git
 Homepage: https://github.com/yuin/goldmark-emoji
@@ -18,7 +18,7 @@
 Package: golang-github-yuin-goldmark-emoji-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-yuin-goldmark-dev,
+Depends: golang-github-yuin-goldmark-dev (>= 1.7.1),
          ${misc:Depends}
 Description: emoji extension for the goldmark Markdown parser (Go library)
  goldmark-emoji is an extension for goldmark that parses :joy: style emojis.
